Subject: [ryokoforever] Re: [ryokoforever] Re: Fan Fiction Websites

From: Andrew Turner <[email-masked]>
Date: Fri, 15 Jun 2001 11:05:04 -0400

Yeah, I'm really sorry about all this.  The stupid cable company has been
very unhelpful in getting my cable modem back online... I'll be moving my
machine (and thus, the domains hosted with it like tmffa.com) to a colo
environment very soon, which should put an end to down time.

--
Andy <[email-masked]>

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/